*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
  background-color: #fff;
   font-family: "Bodoni Moda", serif;
}

.uni_container{
   
    width:100%;
    max-width: 75%;
    min-width: 75%;
    font-family: 'Bodani Moda',serif;
    margin: 0 auto;
}
.header_content_wrp{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}
.nav_wrp{
    display: flex;
    gap: 18px;
    align-items: center;
}
.nav_wrp a{
    text-decoration: none;
    font-family: 'Bodani Moda',serif;
    color: #000;
    font-size: 15px;
}
.logo_wrp{
    width: 130px;
    height: 90px;
}
.logo_wrp img{
    width: 100%;
}
.started_btn{
    background: #879b6d;
    border: none;
    border-radius: 50px;
    padding: 10px 20px;
    color: #fff;
    font-family: 'Bodani Moda',serif;
    font-size: 16px;
    cursor: pointer;
}

/* footer */
.footer_section {
  position: relative;
  background: url("../Images/footer_bg.png") center/cover no-repeat;
  color: #fff;
  padding: 90px 0 20px 0;
}

.footer_overlay {
  position: absolute;
  inset: 0;
  background: rgba(10, 15, 10, 0.651);
}

.footer_container,
.footer_bottom {
  position: relative;
  z-index: 2;
}

.footer_container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 60px;
  margin-bottom: 60px;
}

.footer_logo {
  width: 140px;
  margin-bottom: 25px;
}

.footer_col h4 {
  font-size: 17px;
  margin-bottom: 20px;
  font-family: "Bodoni Moda", serif;
}

.footer_col p {
  font-size: 14px;
  line-height: 1.8;
  opacity: 0.9;
}

/* Opening Hours */
.hours_list {
  list-style: none;
  padding: 0;
}

.hours_list li {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  margin-bottom: 12px;
}

.hours_list span {
  opacity: 0.7;
}

/* Contact */
.contact_list {
  list-style: none;
  padding: 0;
}

.contact_list li {
  margin-bottom: 14px;
  font-size: 14px;
}

/* Portfolio */
.footer_gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

.footer_gallery img {
  width: 100%;
  height: 70px;
  object-fit: cover;
  border-radius: 8px;
}

/* Bottom Bar */
.footer_bottom {
  border-top: 1px solid rgba(255,255,255,0.2);
  padding-top: 20px;
 
}
.footer_bottom_content{
    display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
}
.social-icons {
  display: flex;
  gap: 20px;
}

.social-icons a {
  width: 30px;
  height: 30px;
  background: #fff;
  color: #000;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 16px;
  transition: all 0.3s ease;
}

/* Responsive */
@media (max-width: 992px) {
  .footer_container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width:624px) {
  .uni_container {
    width: 100%;
    max-width: 90%;
    min-width: 90%;
  }
}
@media (max-width: 600px) {
  .footer_container {
    grid-template-columns: 1fr;
  }

  .footer_bottom {
    flex-direction: column;
    gap: 15px;
  }
}
@media (max-width:514px) {
  .logo_wrp {
    width: 100px;
    height: 40px;
  }
  .started_btn {
    padding: 7px 14px;
    font-size: 14px;
  }
}
@media (max-width:480px) {
  .footer_section{
    padding: 30px 0;
  }
  .footer_container {
    gap: 20px;
  }
}
@media (max-width:457px) {
  .nav_wrp{
    gap:10px
  }
  .nav_wrp a{
    font-size: 13px;
  }
}

@media (max-width:420px) {
  .started_btn {
        padding: 7px 8px;
        font-size: 12px;
    }
    .logo_wrp{
      width: 80px;
      height: 30px;
    }
}

